body{
    margin: 0;
    padding: 0;
}
.contGame{
    width: 960px;
    height: 540px;
    margin: 0 auto;
    position: relative;
    box-shadow: 0 0 20px black;
    background: url(../img/back-3.png);
    border-radius: 10px;
    text-align: center;
    overflow: hidden;
}

.cont-fruits{
  width: 900px;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: 200px;
  grid-gap: 10px;
  margin: 0 auto;
  justify-content:center;
  margin-top: 80px;
}
.fruit img{
  filter: drop-shadow(0 0 5px black);
  height: 170px;
}
.name-fruit{
  width: 90%;
  height: 10%;
  margin-top: 20px;
  padding: 8px;
  border: solid white 1px;
  border-radius: 10px;
  color: white;
  background-color: rgba(0,0,0,0.8);
    font-family: sans-serif;
    text-align: center;

}
.cont-words{
  width: 100%;
  background-color: rgba(0,0,0,0.8);
  padding: 10px;
  display: flex;
  margin: 0 auto;
  justify-content: center;
  margin-top: 50px;
}
.word-drag{
  width: auto;
  padding: 8px;
  border: solid white 1px;
  border-radius: 10px;
  margin: 0 4px;
  cursor: pointer;

}
.word-drag h2{
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  color: white;

}
.light-drop{
  opacity: 0.6;
}



/* Footer nav */

.nav-footer{
    position: absolute;
    bottom: 0;
    width: 100%;
}
.cont-icon-footer{
    width: 50%;
    height: auto;
    padding: 1%;
    margin: 0 auto;
    background: rgba(0,0,0,0.5);
    border-radius: 10px 10px 0 0;
    box-shadow: 0 0 20px black, 0 0 10px black inset;
    border: solid #FFF 1px;
    border-bottom: none;
    text-align: center;
}
.cont-icon-footer i{
    font-size: 30px;
    color: #FAEA3A;
    text-shadow: 0 0 20px black;
    transition: all 0.3s ease-in-out;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 10px;
}
.cont-icon-footer i:hover{
    font-size: 50px;
    color: #FFF;
    cursor: pointer;
}

.cont-progress-bar{
  display: inline-block;
  vertical-align: middle;
  width: 300px;
  height: 40px;
  /* border: solid red; */
}
.progress-bar{
  display: inline-block;
  vertical-align: top;
  border: solid 2px white;
  box-shadow: 0 0 20px black inset;
  border-radius: 10px;
  width: 190px;
  height: 70%;
  margin-left: 10px;
  overflow: hidden;
}
.bar{
  width: 0px;
  height: 100%;
  background: #B4FF67;
  box-shadow: 0 0 20px black inset;
  transition: all 0.3s ease-out;
}

.score{
  color: white;
  font-size: 2em;
  display: inline-block;
  vertical-align: top;
  /* border: solid red; */
}
.score h2{
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  float: right;
  font-size: 1.2em;
  margin-left: 4px;
}
.score-finish{
    color: yellow!important;
    text-shadow: 0 0 5px black;
}

#caja{
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.5);
	position:absolute;
	left:0;
  top:0;
  display: none;
}
.modaltrue{
	width:60%;
	height:70%;
	position:absolute;
  z-index:100;
  top: 16%;
  left: 16%;
  background-image: url(../img/finish-back.png);
  background-position: center;
  background-repeat: no-repeat;
}
.button-continuar{
	width:30%;
	height:20%;
    position:absolute;
    top: 62%;
    left: 40%;
    z-index:100;
    background-image: url(../img/cont-btn.png);
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    filter: drop-shadow(0 0 5px black);
}
.button-continuar:hover{
    transform: scale(1.1);
    filter: drop-shadow(0 0 10px black);
}
.number-incorrect{
  position: absolute;
  top: 43%;
  left: 53%;
  font-size: 50pt;
  font-family: sans-serif;
  color: #C91134;
  text-shadow: 0 0 20px yellow;
}
